# $Revision: 1.11 $, $Date: 2002/09/15 15:08:55 $
Summary:	NSF Input plugin for xmms
Summary(pl):	Wtyczka wejcia NSF dla xmms
Name:		xmms-input-nsf
Version:	0.0.3
Release:	3
License:	GPL
Group:		X11/Applications/Multimedia
Source0:	http://www.geocities.co.jp/SiliconValley-SanJose/2956/RPMS/xmms-nsf-%{version}.tar.gz
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk+-devel >= 1.2.0
BuildRequires:	libtool
BuildRequires:	xmms-devel >= 1.2.3
Requires:	xmms
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Obsoletes:	x11amp-nsf xmms-nsf

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
xmms-nsf iutput plugin for xmms.

%description -l pl
Wtyczka wejcia NSF dla xmms.

%prep
%setup -q -n xmms-nsf-%{version}

%build
rm -f missing
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	--disable-static
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%lang(ja) %doc README.jp
%{_libdir}/xmms/Input/libnsf.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: xmms-input-nsf.spec,v $
Revision 1.11  2002/09/15 15:08:55  kloczek
- mre macros and use new %doc.

Revision 1.10  2002/06/23 20:32:37  kloczek
- perl -pi -e "s/^libtoolize --copy --force/\%\{__libtoolize\}/"

Revision 1.9  2002/06/15 14:11:21  ankry
- %%lang(ja) fixes
- release 3

Revision 1.8  2002/05/21 23:15:06  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.7  2002/03/24 23:28:27  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.6  2002/02/22 23:30:07  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.5  2002/01/18 02:15:40  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.4  2001/12/22 12:40:48  kloczek
- added regenerate ac/am/lt files.

Revision 1.3  2001/12/21 14:21:20  qboosh
- pl translation; release 2

Revision 1.2  2001/02/22 02:22:10  kloczek
- completly rewrited in PLD style.

* Mon Jul 3 2000 Shinya Uchimaki <abekiti@mbg.sphere.ne.jp>
- 1st release.
